Fedora Core 5 Update: sane-backends-1.0.17-5.fc5.8
Posted on: 04/05/2006 09:42 PM

A new update is available for Fedora Core - Fedora Core 5 Update: sane-backends-1.0.17-5.fc5.8. Here the announcement:

Fedora Update Notification
FEDORA-2006-279
2006-04-05
---------------------------------------------------------------------

Product : Fedora Core 5
Name : sane-backends
Version : 1.0.17
Release : 5.fc5.8
Summary : Scanner access software
Description :
Scanner Access Now Easy (SANE) is a universal scanner interface. The
SANE application programming interface (API) provides standardized
access to any raster image scanner hardware (flatbed scanner,
hand-held scanner, video and still cameras, frame-grabbers, etc.). If
they're using SANE, developers can write image-processing applications
without having to think about the peculiarities of individual devices.
SANE also makes it possible to write a device driver once, which can
then be used by any SANE-compliant application. SANE currently
includes drivers for some Epson SCSI scanners, HP ScanJet SCSI
scanners, Microtek SCSI scanners, Mustek SCSI flatbed scanners, PINT
devices, most UMAX SCSI scanners, Connectix QuickCam, and other SANE
devices via network. Note that this package does not enable network
scanning by default. If you wish to enable network scanning, read the
saned(1) manpage. If you'd like to develop SANE modules, you should
also install the sane-backends-devel package.

---------------------------------------------------------------------

* Wed Apr 5 2006 Nils Philippsen lt;nphilipp@redhat.comgt; 1.0.17-5.fc5.8
- don't use automake
* Tue Apr 4 2006 Nils Philippsen lt;nphilipp@redhat.comgt;
- require gphoto2-devel in sane-backends-devel
* Fri Mar 24 2006 Nils Philippsen lt;nphilipp@redhat.comgt; 1.0.17-7
- don't include *.la files
* Thu Mar 23 2006 Than Ngo lt;than@redhat.comgt; 1.0.17-6
- rebuild against gphoto2 to get rid of gphoto2.la
* Tue Mar 14 2006 Nils Philippsen lt;nphilipp@redhat.comgt; - 1.0.17-5
- buildrequire automake, autoconf, libtool (#178596)
- don't require /sbin/ldconfig, /bin/mktemp, /bin/grep, /bin/cat, /bin/rm

---------------------------------------------------------------------
This update can be downloaded from:
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/5/

4f88feb21ca9be75b6e8d03ed1c8b2ed2c60aa8c SRPMS/sane-backends-1.0.17-5.fc5.8.src.rpm
16519034f55bd2359c0e740dbe9d6eb4f79e1224 ppc/sane-backends-1.0.17-5.fc5.8.ppc.rpm
8e08a2ba88416688f705f9445ab6ed34ef053d83 ppc/sane-backends-devel-1.0.17-5.fc5.8.ppc.rpm
498d41bccd4a83517db7ab5e4141ccea37910fef ppc/sane-backends-docs-1.0.17-5.fc5.8.ppc.rpm
5384ed94901d7549eea4f70de664f6a1f030e0f5 ppc/debug/sane-backends-debuginfo-1.0.17-5.fc5.8.ppc.rpm
1c6701c3d8ae12dbdd953ac04c9ba8076612da6b x86_64/sane-backends-1.0.17-5.fc5.8.x86_64.rpm
b1ae8930d3cd49751fbea06bef1abceaa70ba0cc x86_64/sane-backends-devel-1.0.17-5.fc5.8.x86_64.rpm
31772caecc3d684ac9a5b5c5a2b8fafcccf84071 x86_64/sane-backends-docs-1.0.17-5.fc5.8.x86_64.rpm
7b929deff18262f6e436da14255263f48e79b748 x86_64/debug/sane-backends-debuginfo-1.0.17-5.fc5.8.x86_64.rpm
0968d70a5b004d7b5c230f933948e0b56cf729bf i386/sane-backends-1.0.17-5.fc5.8.i386.rpm
bd146db0a07e50f866ad37929f0d5bf896828cfa i386/sane-backends-devel-1.0.17-5.fc5.8.i386.rpm
0d4645c0866c6eb520982246994a4c5ea05fcce8 i386/sane-backends-docs-1.0.17-5.fc5.8.i386.rpm
295104df81f0aca8b96457358be3604123c99edc i386/debug/sane-backends-debuginfo-1.0.17-5.fc5.8.i386.rpm

This update can be installed with the 'yum' update program. Use 'yum update
package-name' at the command line. For more information, refer to 'Managing
Software with yum,' available at http://fedora.redhat.com/docs/yum/.
---------------------------------------------------------------------

--
fedora-announce-list mailing list
fedora-announce-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-announce-list



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/fedora_core_5_update_sane_backends_1017_5fc58.html)